Tijd om te updaten naar WordPress 5.0.3 (ILUZIE blog)

WordPress updaten naar 5.0.3: I think it’s time :)

Op 5 december 2018 werd WordPress 5.0 gereleased. Ik adviseerde toen om even te wachten met updaten. Inmiddels heb ik alle sites die ik beheer geüpdate naar WordPress 5.0.3 en durf ik ook jullie te adviseren om ervoor te gaan. Versie 5.0.3 is nice en werk goed. Compatibiliteitsproblemen ben ik zelf niet tegen gekomen.

Gutenberg of de Classic Editor?

Het enige wat nog een beetje clasht is pagebuilders in combinatie met de nieuwe Gutenberg editor. Mocht je dus gebruik maken van een pagebuilder (die standaard in je thema zit of die je als plugin hebt geïnstalleerd), dan kan het zijn dat je niet blij bent met deze verandering. Hier is een super simpele fix voor: de Classic Editor (Klassieke editor) plugin installeren & activeren. Dit zorgt ervoor dat je gewoon je website content kunt bewerken op de voor jou bekende manier.

Back it up before you update!

Zorg wel dat je een goede backup hebt van je database en bestanden voordat je update. Mocht er dan toch onverhoopt iets mis gaan, dan kun je je backup terug zetten.

Vragen & opmerkingen zoals altijd welkom. Als je ze hebt, bel me even of laat een reactie achter. Je kunt ook direct contact zoeken via het contactformulier.

 

Nieuwe blogposts in je mailbox ontvangen?

* velden met een asterisk zijn verplicht, wil je deze beiden invullen?

Misschien vind je dit ook interessant:

Reageren